Subject: Re: [lojban] Re: [jbosnu] le merko ba fanta tu'a lo mintu remna

From: Pierre Abbat <[email-masked]>
Date: Wed, 8 Aug 2001 22:27:10 -0400

On Wednesday 08 August 2001 09:32 pm, Jorge Llambias wrote:
> i caku mi pensi le mi mamta
>
> i pe'i lu mintu remna li'u na klina le nu se jimpe i ru'a do mi'a
> tavla lo'e remna fukpi i mi senpi le du'u so'i prenu ba cliva le
> mergu'e ki'u le di'u cuntu i pe'i loi kajde flalu cu sarcu i ku'i
> mi do ja'a tugni le du'u na ka'e fanta

i mi stidi zo ginfu'i ki'u lenu zoi gy" clone "gy se pilno fi tu'a lenu zbasu 
lo mulno danlu poi ginfu'i lo drata kei po'onai eji'a tu'a da poi mivysle 
zo'u lo gunma be lo mivysle poi se dzena da

mu'omi'e pier.